<?php
/**
 * 添加新用户
 * @author yzxh24
 */
class CreateAction extends BaseAction
{
	public function run()
    {
		$model = new Manager();
        if (Yii::app()->request->isPostRequest)
        {
            $model->attributes = $_POST['Manager'];
            if($model->save())
            {
                $this->getController()->redirect(array('list'));
            }
        }
        
        $this->getController()->render('create', array('model'=>$model));
	}
}